uuid:
  -
    value: 85670e0a-85b2-4b09-b18c-10a444893108
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: photo_28.06.19_12_36_32.jpg
uri:
  -
    value: 'public://2019-11/photo_28.06.19_12_36_32.jpg'
    url: /sites/default/files/2019-11/photo_28.06.19_12_36_32.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 500307
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:04:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:04:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
